<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="6" start.y="36" goal.x="58" goal.y="5" size="0.75"/>
        <agent id="1" start.x="12" start.y="23" goal.x="43" goal.y="8" size="1.67"/>
        <agent id="2" start.x="8" start.y="13" goal.x="46" goal.y="13" size="0.94"/>
        <agent id="3" start.x="42" start.y="21" goal.x="3" goal.y="5" size="1.21"/>
        <agent id="4" start.x="8" start.y="11" goal.x="35" goal.y="39" size="0.45"/>
    </agents>
</root>
